.panel-2col-stacked-table {width:100%}
.panel-2col-stacked-table tbody {border:none;}
.panel-2col-stacked-table td.panel-panel {vertical-align:top;}
.panel-2col-stacked-table td.panel-col-first {padding-right:10px; width:50%;}
.panel-2col-stacked-table td.panel-col-last {padding-left:10px; width:50%;}